Error with Domain Mapping Plugin

After installing this plugin and moving the files to the appropriate area I get the following error "You use old version of /home7/projeej0/public_html/weareblu/wp-content/sunrise.php file. Please, replace that file with new version which is located by following path: /home7/projeej0/public_html/weareblu/wp-content/plugins/domain-mapping/sunrise.php."

Can you please help me with this error?